._33bb:hover,
._8JfB:hover,
._9YfD:hover,
._AY62:hover,
._IKcN:hover,
._KXXZ:hover,
._VCKw:hover,
._XexW:hover,
._ZebD:hover,
._gz5wa:hover,
._jBSE:hover,
._vGdN:hover {
    opacity: 0.7;
}
._33bb,
._tsio,
._vGdN,
._wmeO {
    font-size: 14px;
}
@font-face {
    font-family: AvenirNextBold;
    src: url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Bold.woff2) format("woff2"),
        url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Bold.woff) format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: AvenirNextRg;
    src: url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Rg.woff2) format("woff2"),
        url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Rg.woff) format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: AvenirNextMd;
    src: url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Md.woff2) format("woff2"),
        url(https://www.accountantsdaily.com.au/templates/spbase/fonts/AvenirNext/AvenirNextforINTUITW05-Md.woff) format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
html {
    scroll-behavior: smooth;
}
._p3GC {
    font-family: AvenirNextRg;
    background-color: #f4f5f8;
}
._Js96,
._gz5w,
._tsio {
    font-family: AvenirNextBold;
}
._D9Kr {
    background-image: url(https://www.accountantsdaily.com.au/images/quickbooks/header-parallax@2x.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-bottom: 45px;
}
._cdFu {
    padding: 120px 0;
}
._fkp7 {
    text-align: left;
}
._O62f {
    margin: 0 0 18px;
    width: 100%;
}
._gz5w {
    display: inline-block;
    border-bottom: 3px solid #53b700;
    color: #fff;
}
._gz5wa {
    color: #fff !important;
    text-decoration: none !important;
        font-family: 'AvenirNextBold';
}
._kpKO,
._tsio {
    color: #fff;
}
._tsio {
    cursor: pointer;
    background-color: #53b700;
    border: 1px solid #53b700;
    line-height: 47px;
    width: 165px;
    text-align: center;
    border-radius: 30px;
    display: block;
    text-decoration: none;
}
._tsio:hover {
    color: #53b700;
    background-color: transparent;
    text-decoration: none;
}
._33bb,
._33bb:hover,
._wmeO {
    color: #393a3d;
}
._WL7D {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50px;
}
._S2t7,
._m3tX {
    height: 100%;
    border: 1px solid #EDEDED;
}
._Js96 {
    line-height: 34px;
/*    font-size: 25px;
    margin: 0;*/
    color: #000000;
    font-weight: bold;
    font-size: 30px;
    font-family: AvenirNextBold;
    margin-top: 0;
    margin-bottom: 15px;

}
._33bb {
    line-height: 25px;
    text-transform: uppercase;
    text-decoration: none;
}
._9dwh,
._WMdq {
    font-size: 12px;
    text-transform: uppercase;
}
._33bb:hover {
    text-decoration: none;
}
._KXXZ,
._XexW {
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    text-decoration: none !important;
    color: unset !important;
}
._Kkxe {
    vertical-align: revert;
    margin-left: 10px;
}
._KXXZ {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    margin-bottom: 45px;
    background-color: #fff;
    display: block;
}
._BL4J,
._klQd {
    display: -webkit-box;
    display: -ms-flexbox;
}
._CxDn {
    position: relative;
}
._BL4J,
._ZdeX {
    position: absolute;
    right: 0;
    bottom: 0;
}
._S2t7 {
    width: 100%;
}
._9dwh,
._OpBo {
    width: 90px;
    text-align: center;
}
._9dwh {
    line-height: 26px;
    color: #fff;
    background-color: #454545;
}
._BL4J {
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
._3nV8,
._7FTY {
    position: relative;
}
._Vu5c {
    /*border-top: 10px solid #53b700;*/
    padding: 25px;
}
._Vu5c_or {
    /*border-color: #ff8000;*/
}
._Vu5c_pk {
    /*border-color: #e31c9e;*/
}
._WMdq {
    line-height: 16px;
    color: #53b700;
    margin: 0 0 15px;
}
._fGjZ,
._zhTB {
    font-size: 25px;
    font-family: AvenirNextBold;
}
._WMdq_or {
    color: #ff8000;
}
._WMdq_pk {
    color: #e31c9e;
}
._WMdq_gy {
    color: #707070;
}
._fGjZ {
    line-height: 34px;
    margin: 0 0 10px;
}
._vGdN,
._wmeO {
    line-height: 25px;
}
._wmeO {
    margin: 0 0 35px;
}
._vGdN,
._vGdN:hover {
    color: #53b700;
    text-decoration: none;
}
._vGdN {
    font-family: AvenirNextBold;
    text-transform: uppercase;
}
._3IQr,
._OpBo {
    font-size: 12px;
}
._vGdN_or,
._vGdN_or:hover {
    color: #ff8000;
}
._vGdN_pk,
._vGdN_pk:hover {
    color: #e31c9e;
}
._piaC {
    vertical-align: baseline;
    margin-left: 6px;
}
._ar0q::-webkit-scrollbar {
    display: none;
}
._ar0q {
    -ms-overflow-style: none;
    scrollbar-width: none;
}
._klQd {
    display: flex;
    margin: 0 -8.33px 45px;
    width: 1210.67px;
}
._klQd_hf,
._muWJ {
    display: -webkit-box;
    display: -ms-flexbox;
}
._klQd_hf {
    display: flex;
    margin: 0 -12px 45px;
    width: auto;
}
._XexW,
._sxne {
    display: block;
}
._XexW {
    background-color: #fff;
    /*border-top: 10px solid #53b700;*/
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
    width: 286px;
    margin: 0 8.33px;
}
._XexW_hf {
    width: 408px;
    margin: 0 12px;
}
._FnMc,
._TrMF,
._Vimr,
._dabE {
    width: 100%;
}
._XexW_or {
    /*border-color: #ff8000;*/
}
._XexW_pk {
    /*border-color: #e31c9e;*/
}
._WRp4 {
    position: absolute;
    right: 0;
    bottom: 0;
}
._OpBo {
    line-height: 26px;
    color: #fff;
    text-transform: uppercase;
    background-color: #454545;
}
._3IQr,
._sxne {
    line-height: 16px;
    text-transform: uppercase;
}
._ewgN_sd,
._hMo9 {
    background-color: #fff;
}
._7aE4 {
    padding: 15px;
}
._3IQr {
    color: #53b700;
    margin: 0 0 5px;
}
._3IQr_or {
    color: #ff8000;
}
._3IQr_pk {
    color: #e31c9e;
}
._3IQr_gy {
    color: #707070;
}
._H95w {
    font-family: AvenirNextBold;
    line-height: 25px;
    font-size: 16px;
    margin: 0 0 15px;
}
._8JfB,
._yIgF {
    line-height: 25px;
    font-size: 14px;
}
._yIgF {
    color: #393a3d;
}
._8JfB {
    font-family: AvenirNextBold;
    text-transform: uppercase;
    color: #53b700;
    margin-left: 10px;
}
._8JfB_or {
    color: #ff8000;
}
._8JfB_pk {
    color: #e31c9e;
}
._8JfB_fa {
    margin-left: 0;
}
._hMo9 {
    padding: 50px 0;
}
._9YfD,
._VCKw {
    background-color: #53b700;
}
._zhTB {
    line-height: 34px;
    margin: 0 0 15px;
    color: #53b700;
}
._ihav,
._sxne {
    font-size: 12px;
}
._NHNs {
    margin-bottom: 15px;
}
._sxne {
    color: #000;
}
._ZeNK,
._ZeNK:hover {
    color: #53b700;
}
._TrMF {
    line-height: 38px;
    border: 1px solid #c6c6c6;
    padding: 0 10px;
    height: 40px;
}
._ryJ0,
._v60X {
    line-height: 19px;
    font-size: 14px;
}
._muWJ {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
}
._0ISd,
._LVAD {
    display: -webkit-box;
    display: -ms-flexbox;
}
._ryJ0 {
    font-family: AvenirNextBold;
    margin-right: 25px;
}
._IUux {
    margin-right: 25px;
}
._gxuQ {
    margin: 0 10px 0 0 !important;
    vertical-align: middle;
}
._v60X {
    margin: 0;
}
._ihav {
    line-height: 16px;
    margin-bottom: 20px;
    padding-left: 34px;
}
._VCKw,
._jBSE {
    font-size: 14px !important;
    font-family: AvenirNextBold;
}
._3nV8 {
    margin-left: -13px !important;
    vertical-align: text-bottom;
    left: -20px;
}
._ZeNK:hover {
    text-decoration: none;
}
._ZebD,
._jBSE {
    text-decoration: none !important;
}
._VCKw {
    line-height: 49px  !important;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    border-radius: 30px !important;
}
._lgRO {
    margin-bottom: 16px;
}
._jBSE {
    line-height: 14px;
    color: #53b700 !important;
    text-transform: capitalize;
}
._AdKy,
._lo7F,
._vKjI * {
    line-height: 22px;
    font-size: 16px;
}
._9YfD,
._AY62,
._AdKy,
._blC5 {
    text-transform: uppercase;
}
._fTNk {
    font-family: AvenirNextBold;
    margin: 0 0 14px;
}
._Vimr {
    margin-bottom: 20px;
}
._63an p,
._coLV {
    margin-bottom: 25px;
}
._vKjI * {
    color: #393a3d;
    font-style: italic;
}
._coLV {
    border-top: 1px solid #c6c6c6;
    border-bottom: 1px solid #c6c6c6;
}
._lo7F span {
    padding: 0 5px;
    color: #c6c6c6;
}
._0ISd {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
._9YfD,
._IKcN {
    display: block;
    text-align: center;
}
._PA6B {
    margin-left: 14px;
}
._IKcN {
    line-height: 30px;
    width: 30px;
    color: #fff !important;
    background-color: #000;
    border-radius: 30px;
}
._63an * {
    font-size: 16px;
    line-height: 22px;
}
._LVAD,
._fOQB {
    margin-bottom: 15px;
}
._LVAD {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 65px;
    /*border-bottom: 3px solid #53b700;*/
}
._LVAD_border {
   border-bottom: 3px solid #53b700; 
}
._8jGh,
._LVAD_sd {
    /*border-bottom: 3px solid #c6c6c6;*/
}
._JlDs {
    width: 367px;
}
._JlDs_sd {
    width: 230px;
    padding-bottom: 10px;
}
._sL5O {
    width: 100%;
}
._blC5 {
    font-family: AvenirNextBold;
    line-height: 25px;
    font-size: 23px;
}
._pL6d {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 -7.5px 45px;
}
._ZebD {
    color: unset !important;
    width: 270px;
    margin: 0 7.5px;
}
._2fou {
    margin-bottom: 10px;
}
._H587 {
    font-family: AvenirNextBold;
    line-height: 23px;
    font-size: 17px;
    margin: 0 0 10px;
}
._8jGh {
    padding-bottom: 15px;
    margin-bottom: 30px;
}
._9YfD {
    font-family: AvenirNextBold;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    border: 0;
    width: 100%;
    border-radius: 5px;
}
._9YfD:hover {
    color: #fff;
    text-decoration: none;
}
._fo9F {
    font-family: AvenirNextBold;
    line-height: 34px;
    font-size: 25px;
    color: #000;
    margin: 0 0 16px;
}
._wsvE {
    padding-bottom: 45px;
}
._AY62 {
    font-family: AvenirNextBold;
    width: 146px;
    line-height: 49px;
    color: #fff;
    background-color: #000;
    font-size: 14px;
    margin: 0 auto;
    text-align: center;
    border-radius: 30px;
    cursor: pointer;
}
._ctmpl {
    margin-top: 10px;
    margin-bottom: 35px;
}
._ctmpltxt {
    border: 1px solid #badeb5;
    background: #eef2ed;
    padding: 30px;
}
._ctmpltxt h2 {
    font-size: 20px;
    color: #393a3d;
    font-family: AvenirNextBold;
    margin-top: 0;
    margin-bottom: 10px;
}
._ctmpl a {
    color: #2ca01c;
    font-size: 16px;
    font-family: AvenirNextRg;
}
#auQboaAdWebhook ._H95w,._H95w_Md {
    font-family: 'AvenirNextMd';
}
input#sf_Privacy {
    accent-color: #5a9b23;
}

#intuit_ebook_items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -12px;
    margin-right: -12px;
    margin-bottom: 30px;
}
#intuit_ebook_items>div {
    width: 50%;
    padding-left: 12px;
    padding-right: 12px;
    margin-bottom: 25px;
}
.intuit_ebook_item>a {
    box-shadow: 0px 3px 6px #00000029;
    background: #ffffff;
    display: flex;
    flex-wrap: wrap;
}
.intuit_ebook_item_img {
    width: 100%;
}
.intuit_ebook_item_img img {
    height: 310px;
    object-fit: cover;
    width: 100%;
    min-width: 100%;
}
.intuit_ebook_item_desc {
    padding: 25px;
}
.intuit_ebook_item_desc h5 {
    color: #393A3D;
    padding-bottom: 5px;
}
h3._H95w>a {
    color: #2CA01C;
}
@media (min-width: 768px) and (max-width: 1199px) {
    ._gz5w,
    ._kpKO {
        margin: 0 0 20px;
    }
    ._HLzp,
    ._fkp7,
    ._kvEC {
        padding: 0 20px;
    }
    ._D9Kr {
        background-position: center;
        background-size: cover;
    }
    ._gz5w {
        font-size: 45px;
        line-height: 61px;
    }
    ._kpKO {
        font-size: 20px;
        line-height: 27px;
    }
    ._6FQG {
        display: none;
    }
    ._6FQG_bt {
        display: block;
        position: relative;
        top: -33.5px;
    }
    ._ar0q {
        overflow-x: scroll;
        width: 100%;
    }
    ._klQd_hf {
        -ms-flex-pack: distribute;
        justify-content: space-around;
    }
    ._XexW_hf {
        width: 48%;
        margin: 0;
    }
    ._ewgN {
        padding: 0 45px;
    }
    ._ewgN_sd {
        padding: 45px;
        margin-bottom: 45px;
    }
    ._NJYa {
        width: 538px;
        margin: 0 auto 25px;
    }
    ._GWxz {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    ._NHNs {
        width: 47%;
    }
    ._VCKw {
        width: 154px;
    }
    ._fTNk {
        font-size: 25px;
        line-height: 30px;
    }
    ._lo7F {
        font-size: 14px;
        line-height: 19px;
    }
    ._2fou_sd {
        width: 270px;
    }
}
@media (min-width: 768px) {
    ._coLV {
        height: 60px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
@media (min-width: 1200px) {
    ._D9Kr {
        background-position: 0 -156px;
        background-size: cover;
    }
    ._fkp7 {
        width: 1194px;
        margin: 0 auto;
    }
    ._gz5w {
        line-height: 89px;
        font-size: 65px;
        margin: 0 0 30px;
    }
    ._gz5w_sm {
        line-height: 75px;
        font-size: 55px;
    }
    ._kpKO {
        line-height: 34px;
        font-size: 25px;
        margin: 0 0 25px;
    }
    ._HLzp,
    ._kvEC {
        width: 1194px;
        margin: 0 auto;
    }
    ._6FQG_bt {
        display: none;
    }
    ._KXXZ {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    ._CxDn,
    ._Vu5c {
        width: 50%;
        max-width: 581px;
    }
    ._ewgN {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 1194px;
        margin: 0 auto;
    }
    ._ewgN_sd {
        display: block;
        width: 100%;
        margin: 0 0 20px;
        position: sticky;
        top: 70px;
    }
    ._NJYa {
        width: 538px;
    }
    ._NJYa_sd {
        width: 100%;
        margin-bottom: 20px;
    }
    ._6Fyb {
        width: calc(100% - 538px);
        padding-left: 62px;
    }
    ._6Fyb_sd {
        width: 100%;
        padding: 0 20px 35px;
    }
    ._zhTB_sd {
        line-height: 22px;
        font-size: 16px;
    }
    ._GWxz {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    ._NHNs {
        width: 288px;
    }
    ._NHNs_sd {
        width: 100%;
    }
    ._muWJ_sd {
        display: block;
    }
    ._IUux_sd {
        display: inline-block;
    }
    ._VCKw {
        width: 154px;
    }
    ._VCKw_sd {
        width: 100%;
    }
    ._kvEC {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    ._iYCe {
        width: 840px;
    }
    ._fTNk {
        font-size: 40px;
        line-height: 55px;
    }
    ._pL6d_sd {
        margin: 0;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    ._ZebD_sd {
        width: 100%;
        margin: 0 0 15px;
    }
    ._mXAk {
        width: calc(100% - 840px);
        padding-left: 31px;
    }
}

@media (max-width: 1024px) {
#intuit_ebook_items>div {
    width: 100%;
}
.intuit_ebook_item_img img {
    height: 100%;
}

._D9Kr {
    background-attachment: inherit;
}

}

@media (max-width: 767px) {
    ._gz5w,
    ._kpKO {
        margin: 0 0 15px;
    }
    ._HLzp,
    ._fkp7,
    ._kvEC {
        padding: 0 15px;
    }
    ._D9Kr {
        background-position: center;
        background-size: cover;
    }
    ._fyOZ {
        width: 300px;
    }
    ._VCKw,
    ._XexW_hf,
    ._ar0q {
        width: 100%;
    }
    ._gz5w {
        font-size: 30px;
        line-height: 41px;
    }
    ._kpKO {
        font-size: 16px;
        line-height: 25px;
    }
    ._6FQG {
        display: none;
    }
    ._6FQG_bt {
        display: block;
        position: relative;
        top: -33.5px;
    }
    ._ar0q {
        overflow-x: scroll;
    }
    ._klQd_hf {
        display: block;
        margin: 0;
    }
    ._XexW_hf {
        margin: 0 0 45px;
    }
    ._ewgN {
        padding: 0 30px;
    }
    ._ewgN_sd {
        padding: 30px;
        margin-bottom: 45px;
    }
    ._NJYa {
        margin-bottom: 20px;
    }
    ._fTNk {
        font-size: 25px;
        line-height: 30px;
    }
    ._coLV {
        padding: 15px 0;
    }
    ._lo7F {
        font-size: 14px;
        line-height: 19px;
        margin: 0 0 15px;
    }
    ._Y4yf {
        margin-bottom: 15px;
    }
    ._sL5O {
        width: 300px;
    }
    ._sL5O_sd {
        width: 230px;
    }
    ._2fou_sd {
        width: 270px;
    }
    ._ctmpltxt {
        border: 1px solid #badeb5;
        background: #eef2ed;
        padding: 20px;
    }
    ._ctmpltxt h2 {
        font-size: 16px;
    }
    ._ctmpl a {
        font-size: 14px;
    }
}
.intuit-landing-main p,
.intuit-landing-main h3,
.intuit-landing-main h1, 
.intuit-landing-form h2{
    font-family: 'Lato' !important;
}